Pbmtoln03 User Manual(0)

NAME
pbmtoln03 - convert PBM image to DEC LN03+ Sixel output

SYNOPSIS
pbmtoln03 [-rltbf] pbmfile

DESCRIPTION

This program is part of Netpbm(1)

pbmtoln03 reads a PBM image as input and produces a DEC LN03+ Sixel output file.

OPTIONS

-l nn
    Use 'nn' as value for left margin (default 0).

-r nn
    Use 'nn' as value for right margin (default 2400).

-t nn
    Use 'nn' as value for top margin (default 0).

-b nn
    Use 'nn' as value for bottom margin (default 3400).

-f nn
    Use 'nn' as value for form length (default 3400).

SEE ALSO
pbm(5)

AUTHOR
Tim Cook, 26 Feb 1992

DOCUMENT SOURCE
This manual page was generated by the Netpbm tool 'makeman' from HTML source. The master documentation is at

    http://netpbm.sourceforge.net/doc/pbmtoln03.html